您的位置: 网界网 > 安全 > 正文

安恒信息预警:OpenSSL再度爆发高危漏洞

2015年08月06日 16:07:01 | 作者:厂商投稿 | 来源:it168网站 | 查看本文手机版

摘要:7月10日消息,继2014年4月9日爆出OpenSSL心脏出血漏洞,2015年1月8日连续爆发8个高危漏洞之后,7月9日再度爆发高危漏洞,CVE代号为:CVE-2015-1793。

标签
高危漏洞
安恒信息
OpenSSL

7月10日消息,继2014年4月9日爆出OpenSSL心脏出血漏洞,2015年1月8日连续爆发8个高危漏洞之后,7月9日再度爆发高危漏洞,CVE代号为:CVE-2015-1793。该漏洞的成因是OpenSSL在证书验证过程中,第一次连接失败时会尝试寻找一个替代证书,而攻击者可以利用这一点,通过一个中级证书去冒充证书颁发机构来绕过OpenSSL的证书验证。整个问题导致了可以实现中间人攻击,并且可能导致应用程序(如浏览器)把不受信任或者无效的证书标记显示为信任有效,危害十分严重。该漏洞受影响版本为:1.0.2c, 1.0.2b, 1.0.1n 和 1.0.1o。

【科普知识】中间人攻击:是一种“间接”的入侵攻击, 这种攻击模式是通过各种技术手段将受入侵者控制的一台计算机虚拟放置在网络连接中的两台通信计算机之间,这台计算机就称为“中间人”。然后入侵者把这台计算机模拟一台或两台原始计算机,使“中间人”能够与原始计算机建立活动连接并允许其读取或篡改传递的信息,然而两个原始计算机用户却认为他们是在互相通信,因而这种攻击方式并不很容易被发现。所以中间人攻击很早就成为了黑客常用的一种古老的攻击手段(+微信关注网络世界),并且一直到今天还具有极大的扩展空间。

安恒信息风暴中心收到该信息后,针对政府、金融、电子商务及重要在线系统,立即抽样了500万台主机进行分析,发现问题非常严重。通过本次抽样过程发现,使用OpenSSL的主机共计38505台,其中受该高危漏洞影响的主机共12498台,占OpenSSL使用总数的32.5%,其中受影响最大的地区为广东、北京、香港、浙江和中国台湾。

[责任编辑:网络安全 lin_hongji@cnw.com.cn]